/*************************************
 * generic styling for ALS elements
 ************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

/*************************************
 * specific styling for #indcats
 ************************************/

#indcats {
	margin: 0 auto;
	width:100%;
}
#indcats .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 150px;
	min-width: 140px;
	text-align: center;
}
#indcats .als-item span{
	font-size:14px;
	color:#9a999e;
}

#indcats .als-item img {
	display: block;
	vertical-align: middle;
	margin:10px 5px;
	border:none;
	padding:5px;
	-webkit-box-shadow:1px 1px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:1px 1px 10px rgba(0, 0, 0, 0.2);
	box-shadow:1px 1px 10px rgba(0, 0, 0, 0.2);
}

#indcats .als-prev, #indcats .als-next {
	top: 60px;
}

#indcats .als-prev {
	left: 0;
}

#indcats .als-next {
	right: 0;
}